[
{
    blockid=error;
    help=service_smtp_error_error;
    custom="com.netscape.management.msgserv.ServiceMTAErrorControl";
    localvar={
	/* translate this block */
	.return.text="\ubcf4\ub0b8 \uc0ac\ub78c\uc5d0\uac8c \uba54\uc2dc\uc9c0 \ubc18\ud658";
	.hold.text="\ud3ec\uc2a4\ud2b8\ub9c8\uc2a4\ud130 \uc791\uc5c5\uc744 \uc704\ud574 \uba54\uc2dc\uc9c0 \ubcf4\uad00";
	.notify.text="\uc804\uc790 \uc6b0\ud3b8\uc744 \ud1b5\ud574 \ud3ec\uc2a4\ud2b8\ub9c8\uc2a4\ud130\uc5d0\uac8c \uc54c\ub9bc(\uc791\uc5c5 \ub610\ub294 \uc815\ubcf4)";
	.log.text="\ub85c\uadf8 \ud30c\uc77c\uc5d0 \uc624\ub958 \uae30\ub85d";
	.unknownaccnt.text="\uc8fc\uc18c\uac00 \uc54c \uc218 \uc5c6\ub294 \ub85c\uceec \uacc4\uc815\uc744 \ucc38\uc870\ud560 \uacbd\uc6b0";
	.maxhop.text="\ucd5c\ub300 MTA \ud649 \uc218\ub97c \ucd08\uacfc\ud560 \uacbd\uc6b0";
	.quotaexceed.text="\ub514\uc2a4\ud06c \ud560\ub2f9\ub7c9\uc744 \ucd08\uacfc\ud560 \uacbd\uc6b0";
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=unknownlabel;
	    text=$.unknownaccnt.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=unknown0;
			    text=$.return.text;
			    label=unknownlabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=unknown1;
			    text=$.hold.text;
			    label=unknownlabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=unknown2;
			    text=$.notify.text;
			    label=unknownlabel;
			},
			{
			    ctrl=togglepane;
			    id=unknown3;
			    text=$.log.text;
			    label=unknownlabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=maxhoplabel;
	    text=$.maxhop.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=maxhop0;
			    text=$.return.text;
			    label=maxhoplabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=maxhop1;
			    text=$.hold.text;
			    label=maxhoplabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=maxhop2;
			    text=$.notify.text;
			    label=maxhoplabel;
			},
			{
			    ctrl=togglepane;
			    id=maxhop3;
			    text=$.log.text;
			    label=maxhoplabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=quotalabel;
	    text=$.quotaexceed.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=quota0;
			    text=$.return.text;
			    label=quotalabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=quota1;
			    text=$.hold.text;
			    label=quotalabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=quota2;
			    text=$.notify.text;
			    label=quotalabel;
			},
			{
			    ctrl=togglepane;
			    id=quota3;
			    text=$.log.text;
			    label=quotalabel;
			}
		    ]
		}
	    ]
	}
    ]
}
]
